.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.120000px;}
._0{width:1.256000px;}
._5{width:26.536000px;}
._4{width:103.180000px;}
._3{width:118.044000px;}
._2{width:201.960000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.454157px;}
.y25{bottom:89.241805px;}
.y24{bottom:101.504038px;}
.y23{bottom:126.028504px;}
.y22{bottom:138.290736px;}
.y21{bottom:150.552969px;}
.y20{bottom:162.815202px;}
.y1f{bottom:175.077435px;}
.y1e{bottom:187.339667px;}
.y1d{bottom:199.601900px;}
.y1c{bottom:211.864133px;}
.y1b{bottom:224.126366px;}
.y1a{bottom:236.388599px;}
.y19{bottom:248.650831px;}
.y18{bottom:262.956770px;}
.y17{bottom:285.437530px;}
.y16{bottom:299.743468px;}
.y15{bottom:322.224228px;}
.y14{bottom:334.486461px;}
.y13{bottom:346.748694px;}
.y12{bottom:359.010926px;}
.y11{bottom:371.273159px;}
.y10{bottom:383.535392px;}
.yf{bottom:395.797625px;}
.ye{bottom:408.059857px;}
.yd{bottom:420.322090px;}
.yc{bottom:432.584323px;}
.yb{bottom:444.846556px;}
.ya{bottom:457.108789px;}
.y9{bottom:469.371021px;}
.y8{bottom:479.703088px;}
.y7{bottom:502.410926px;}
.y6{bottom:514.673159px;}
.y5{bottom:526.935392px;}
.y4{bottom:539.197625px;}
.y3{bottom:584.386223px;}
.y2{bottom:619.810451px;}
.h5{height:26.208984px;}
.h4{height:26.226562px;}
.h2{height:46.593750px;}
.h6{height:52.417969px;}
.h3{height:81.539062px;}
.h1{height:676.239430px;}
.h0{height:676.693587px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:316.887886px;}
.x1{left:323.700238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.315258pt;}
._0{width:1.474968pt;}
._5{width:31.162220pt;}
._4{width:121.168145pt;}
._3{width:138.623498pt;}
._2{width:237.169205pt;}
.fs2{font-size:42.276151pt;}
.fs0{font-size:75.157601pt;}
.fs3{font-size:84.552301pt;}
.fs1{font-size:131.525802pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.533333pt;}
.y25{bottom:104.800000pt;}
.y24{bottom:119.200000pt;}
.y23{bottom:148.000000pt;}
.y22{bottom:162.400000pt;}
.y21{bottom:176.800000pt;}
.y20{bottom:191.200000pt;}
.y1f{bottom:205.600000pt;}
.y1e{bottom:220.000000pt;}
.y1d{bottom:234.400000pt;}
.y1c{bottom:248.800000pt;}
.y1b{bottom:263.200000pt;}
.y1a{bottom:277.600000pt;}
.y19{bottom:292.000000pt;}
.y18{bottom:308.800000pt;}
.y17{bottom:335.200000pt;}
.y16{bottom:352.000000pt;}
.y15{bottom:378.400000pt;}
.y14{bottom:392.800000pt;}
.y13{bottom:407.200000pt;}
.y12{bottom:421.600000pt;}
.y11{bottom:436.000000pt;}
.y10{bottom:450.400000pt;}
.yf{bottom:464.800000pt;}
.ye{bottom:479.200000pt;}
.yd{bottom:493.600000pt;}
.yc{bottom:508.000000pt;}
.yb{bottom:522.400000pt;}
.ya{bottom:536.800000pt;}
.y9{bottom:551.200000pt;}
.y8{bottom:563.333333pt;}
.y7{bottom:590.000000pt;}
.y6{bottom:604.400000pt;}
.y5{bottom:618.800000pt;}
.y4{bottom:633.200000pt;}
.y3{bottom:686.266667pt;}
.y2{bottom:727.866667pt;}
.h5{height:30.778194pt;}
.h4{height:30.798836pt;}
.h2{height:54.716789pt;}
.h6{height:61.556387pt;}
.h3{height:95.754380pt;}
.h1{height:794.133333pt;}
.h0{height:794.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:372.133333pt;}
.x1{left:380.133333pt;}
}
